<?php
define('INCLUDE_CHECK',true);
session_start();
require 'classes/config1.php';
$sqlupdate=("UPDATE admin_account SET is_online='no' WHERE id='{$_SESSION['id']}'")or die ('An error occured ' . mysql_error());
	$result = $conn->query($sqlupdate);
session_destroy();
header("Location:index.php");
?>